{% extends "src/html/_template.njk" %}
{% set title = "Сторизы" %}

{% block main %}
    <div class="main-container">

        <div class="media-widget" data-media-widget>
            <div class="media-widget__container">

                <div class="media-preview">
                    <div class="swiper" data-preview>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="media-preview__item" data-preview-item="0">
                                    <div class="media-preview__image">
                                        <img src="img/preview__01.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="media-preview__item" data-preview-item="1">
                                    <div class="media-preview__image">
                                        <img src="img/preview__02.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="media-preview__item" data-preview-item="2">
                                    <div class="media-preview__image">
                                        <img src="img/preview__03.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="media-preview__item" data-preview-item="3">
                                    <div class="media-preview__image">
                                        <img src="img/preview__04.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="media-preview__item" data-preview-item="4">
                                    <div class="media-preview__image">
                                        <img src="img/preview__05.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                    <button type="button" class="media-preview__nav media-preview__nav--prev" data-preview-prev>
                        <i>
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20.243 13.501" class="ico-svg">
                                <path d="M20.784,11.51a.919.919,0,0,0-.007,1.294l4.275,4.282H8.782a.914.914,0,0,0,0,1.828H25.045L20.77,23.2a.925.925,0,0,0,.007,1.294.91.91,0,0,0,1.287-.007l5.794-5.836h0a1.026,1.026,0,0,0,.19-.288.872.872,0,0,0,.07-.352.916.916,0,0,0-.26-.64l-5.794-5.836A.9.9,0,0,0,20.784,11.51Z" transform="translate(28.118 24.753) rotate(180)"/>
                            </svg>
                        </i>
                    </button>
                    <button type="button" class="media-preview__nav media-preview__nav--next" data-preview-next>
                        <i>
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20.243 13.501" class="ico-svg">
                                <path d="M20.784,11.51a.919.919,0,0,0-.007,1.294l4.275,4.282H8.782a.914.914,0,0,0,0,1.828H25.045L20.77,23.2a.925.925,0,0,0,.007,1.294.91.91,0,0,0,1.287-.007l5.794-5.836h0a1.026,1.026,0,0,0,.19-.288.872.872,0,0,0,.07-.352.916.916,0,0,0-.26-.64l-5.794-5.836A.9.9,0,0,0,20.784,11.51Z" transform="translate(-7.875 -11.252)"/>
                            </svg>
                        </i>
                    </button>
                </div><!-- .media-preview -->

                <div class="vw_media-short" data-media-content>
                    <div class="vw_media-short__container">
                        <div class="vw_media-short__groups">
                            <div class="swiper" data-media-groups>
                                <div class="swiper-wrapper">
                                </div>
                            </div>
                        </div>
                        <div class="vw_media-short__navigation">
                            <button type="button" class="vw_media-short__nav vw_media-short__nav--prev" data-media-prev>
                                <i>
                                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20.243 13.501" class="img-fluid">
                                        <path d="M20.784,11.51a.919.919,0,0,0-.007,1.294l4.275,4.282H8.782a.914.914,0,0,0,0,1.828H25.045L20.77,23.2a.925.925,0,0,0,.007,1.294.91.91,0,0,0,1.287-.007l5.794-5.836h0a1.026,1.026,0,0,0,.19-.288.872.872,0,0,0,.07-.352.916.916,0,0,0-.26-.64l-5.794-5.836A.9.9,0,0,0,20.784,11.51Z" transform="translate(28.118 24.753) rotate(180)"/>
                                    </svg>
                                </i>
                            </button>
                            <button type="button" class="vw_media-short__nav vw_media-short__nav--next" data-media-next>
                                <i>
                                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20.243 13.501" class="img-fluid">
                                        <path d="M20.784,11.51a.919.919,0,0,0-.007,1.294l4.275,4.282H8.782a.914.914,0,0,0,0,1.828H25.045L20.77,23.2a.925.925,0,0,0,.007,1.294.91.91,0,0,0,1.287-.007l5.794-5.836h0a1.026,1.026,0,0,0,.19-.288.872.872,0,0,0,.07-.352.916.916,0,0,0-.26-.64l-5.794-5.836A.9.9,0,0,0,20.784,11.51Z" transform="translate(-7.875 -11.252)"/>
                                    </svg>
                                </i>
                            </button>
                        </div>
                        <div class="vw_media-short__copyright" data-media-copyright>
                            <a href="#" class="vw_media-copyright">
                                <span class="vw_media-copyright__text" data-media-copyright-text>Сделано с помощью</span>
                                <i class="vw_media-copyright__logo">
                                    <img src="img/logo.svg" class="ico-svg" alt="">
                                </i>
                            </a>
                        </div>
                        <button type="button" class="vw_media-short__close" data-media-close><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 65 64.983" class="ico-svg"><path d="M51.487,43.78,74.7,20.565a5.44,5.44,0,0,0-7.693-7.693L43.794,36.087,20.578,12.872a5.44,5.44,0,1,0-7.693,7.693L36.1,43.78,12.885,67a5.44,5.44,0,0,0,7.693,7.693L43.794,51.473,67.009,74.689A5.44,5.44,0,0,0,74.7,67Z" transform="translate(-11.285 -11.289)" fill="#f9f9f9" opacity="0.9"></path></svg></button>
                        <div class="vw_media-short__control">
                            <button class="vw_short-sound" data-sound>
                                <i class="vw_short-sound__off">
                                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 65.595 54.665" class="img-fluid">
                                        <path d="M24.488,7.394,14.356,17.524H2.733A2.732,2.732,0,0,0,0,20.257v16.4a2.733,2.733,0,0,0,2.733,2.733H14.356l10.132,10.13a2.735,2.735,0,0,0,4.666-1.933V9.327A2.735,2.735,0,0,0,24.488,7.394Zm26.57-5.817a2.756,2.756,0,0,0-3.025,4.608,26.608,26.608,0,0,1,0,44.545,2.755,2.755,0,1,0,3.025,4.606,32.12,32.12,0,0,0,0-53.759Zm3.6,26.879a21.026,21.026,0,0,0-9.767-17.793,2.721,2.721,0,0,0-3.772.85,2.766,2.766,0,0,0,.844,3.8,15.564,15.564,0,0,1,0,26.288,2.765,2.765,0,0,0-.844,3.8,2.727,2.727,0,0,0,3.772.85A21.025,21.025,0,0,0,54.662,28.456ZM38.518,19.7a2.734,2.734,0,0,0-2.637,4.79,4.489,4.489,0,0,1,0,7.928,2.734,2.734,0,1,0,2.637,4.79,9.957,9.957,0,0,0,0-17.508Z" transform="translate(0 -1.125)" fill="#f9f9f9" opacity="0.9"/>
                                    </svg>
                                </i>
                                <i class="vw_short-sound__on">
                                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 96.468 72.35" class="img-fluid">
                                        <path d="M40.514,5.828,23.751,22.587H4.522A4.521,4.521,0,0,0,0,27.109V54.24a4.522,4.522,0,0,0,4.522,4.522H23.751L40.514,75.522a4.525,4.525,0,0,0,7.719-3.2V9.025A4.525,4.525,0,0,0,40.514,5.828ZM86.979,40.675l8.6-8.6a3.041,3.041,0,0,0,0-4.3l-4.3-4.3a3.041,3.041,0,0,0-4.3,0l-8.6,8.6-8.6-8.6a3.041,3.041,0,0,0-4.3,0l-4.3,4.3a3.041,3.041,0,0,0,0,4.3l8.6,8.6-8.6,8.6a3.041,3.041,0,0,0,0,4.3l4.3,4.3a3.041,3.041,0,0,0,4.3,0l8.6-8.6,8.6,8.6a3.041,3.041,0,0,0,4.3,0l4.3-4.3a3.041,3.041,0,0,0,0-4.3Z" transform="translate(0 -4.5)" fill="#f9f9f9" opacity="0.9"/>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div>
                    <div class="vw_media-short__overlay vw_media-short__overlay--prev" data-short-prev></div>
                    <div class="vw_media-short__overlay vw_media-short__overlay--next" data-short-next></div>
                </div>

            </div>
        </div><!-- .media-widget -->

    </div>
{% endblock %}


